Skip to main content
GET
/
api
/
v1
/
{country}
/
providers
Catalogue des providers Mobile Money
curl --request GET \
  --url https://payments.winam.cm/api/v1/{country}/providers \
  --header 'X-API-Key: <api-key>'
{
  "country_code": "<string>",
  "providers": [
    {
      "provider_id": "<string>",
      "display_name": "<string>",
      "logo_url": "<string>",
      "operators": [
        "<string>"
      ],
      "supported_directions": [
        "<string>"
      ],
      "deposit_fee_percent": 123,
      "deposit_fee_message": "<string>",
      "withdrawal_fee_percent": 123,
      "description": "<string>",
      "is_primary": true,
      "is_available": true,
      "status": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.winampay.de/llms.txt

Use this file to discover all available pages before exploring further.

Use this endpoint to populate the payment method selector in your player interface. Filter by supported_directions to show only providers that support the operation you need (deposit or withdrawal).
Currently supported country: CM (Cameroon). Pass CM as the country path parameter.

Authorizations

X-API-Key
string
header
required

Path Parameters

country
string
required

Response

Successful Response

country_code
string
required
providers
ProviderCatalogItem · object[]
required